Subject: Dr. Lay's Visit
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 18 Jul 2001 02:16:00 -0700 (PDT)

Rick:

This is very good, and succinct, summary from Ban.  Notwithstanding his 
analysis, I think that we are going to be there for a longer-than-desired 
period, and Dr. Ley's visit should have been kept for a more opportune time.  
Of course, I hope that I am wrong.

It follows that the likely way out shall be "renegotiation", "stabilizing", 
then convergence with the arbitration route in "existing".  

Best regards

AI

	Ban Sharma
	07/18/2001 08:44 AM
		 
		 To: Amr Ibrahim/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
		 cc: 
		 Subject: Dr. Lay's Visit

Amr,

There have been differing perceptions about Dr. Lay's visit. Some including 
myself thought that it was a wasted effort, esp. so because just the day 
after he left, the Government of Maharashtra called for a judicial probe 
against Enron. The terms of reference of the probe are to be announced within 
a month. A judicial probe is not only a bad way to respond to our efforts but 
is also bound to postpone any fruitful negotiations. Its a bad signal esp. 
for investors like us. It shows poorly about how the Indian polity works and 
how misplaced their priorities are, esp. on crucial infrastructure related 
issues.

Some of us were beginning to think that Dr. Lay's visit is bound to enthuse 
the Central Government to act more positively and come with more likely 
solutions, including a possible buyout. However, with a judicial probe being 
announced even the Central Government is forced to re-think its strategy 
twice before stepping in. Infact, it might be forced to take a back seat.

Internal discussion reveal that it was perhaps necessary for Dr. Lay to visit 
senior officials just to send a signal that "Enron had tried its utmost to 
thrash out a solution". If necessary another visit would be planned, just to 
reiterate this. This they  feel would help in the long run, esp. when we 
arbitrate, to drive home the message that we did use all our options to 
arrive at a solution, unlike the government which just was not forthcoming. 
What folks here also feel is that the "Chairman of the Company should 
definitely come to check the boxes". 

So perhaps strategically it might appear that the latter school of thought is 
the right option but pragmatically sell out seems the only option left now. 
The sooner the better. However, the way the judicial system works here, one 
can only hope the Supreme Court respects our notice for arbitration in London 
and  helps hasten the process. 

Ban